
/*! create-customer.css */
h1{color:#000;font:bold 25px/27px Verdana,Arial,Sans-Serif;}
h2{font:bold 21px/23px Verdana,Arial,Sans-Serif;}
.acknowledge-section-wrapper{padding:10px 0 10px 65px;width:500px;}
.billing-information{background-color:transparent;background-position:bottom left;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw-create-account-vertical.png');background-position:left -0px;position:relative;margin-left:15px;}
.billing-info-irn{margin-bottom:17px;}
.checkbox-text{padding-left:30px;}
.checkbox-wrapper{float:left;}
.clear-both{clear:both;}
.communication-checkbox{float:left;margin:0;}
.customer-gender,.customer-suffix,.field-text,.intl-phone-number,.long-select,.short-select,.us-phone-number,.zip-or-postal-code{background-color:#FFF;border:1px solid #999;border-radius:3px;font-size:11px;padding:4px 6px;outline-style:none;}
.customer-gender,.customer-suffix,.long-select,.short-select{height:27px;}
.date-wrapper{float:left;margin-right:5px;}
.error-container{padding-left:10px;width:227px;}
.field-text{width:227px;}
.us-phone-number{width:40px;}
.field-text,.intl-phone-number,.us-phone-number,.zip-or-postal-code{height:17px;}
.disclaimer-wrapper{color:#999;margin-top:17px;padding:0 65px 0;}
.email-sign-up{padding:10px 0;width:400px;}
.enter-billing-information-section{padding:0 20px 0 65px;}
.error-select-wrapper-ie{border:1px solid #F00;}
.field-no-label{padding-top:5px;}
.foot-note-number{font-size:7px;position:relative;top:-5px;}
.form-wrapper{overflow:hidden;}
.form-wrapper .main-label{display:block;font-weight:bold;margin:17px 0 9px;}
.form-wrapper-communication{overflow:hidden;padding-left:65px;}
.white-form-wrapper{background-color:#FFF;border-radius:10px;margin:0 0 17px 45px;overflow:hidden;padding:17px 0 17px 20px;width:660px;}
.help-text{font-size:10px;line-height:12px;margin-top:17px;width:350px;}
.ie-select-wrapper SELECT{height:20px;padding:0;}
INPUT.field-error,SELECT.field-error{background-color:#FFC;border:1px solid #F00;margin-left:0;}
.intl-country-code{background-color:#F3F6FF;border:0;float:left;padding:3px;width:27px;}
.intl-phone-number{float:left;padding:4px 6px;width:193px;}
.last-four-of-ssn{border:1px solid #999;border-radius:3px;padding:4px 6px;}
.long-select{width:240px;}
.radio-option{float:left;height:20px;padding-right:10px;}
.radio-option INPUT{margin-right:7px;}
.right-most-option{padding:4px 13px 0 0;}
.required-fields{color:#F00;float:right;font-size:11px;line-height:23px;margin:8px 10px 0 0;}
.rr-enrollment-white-background{background-color:#FFF;border-radius:10px;margin:17px 0 17px 45px;padding:17px 20px;width:510px;}
.rr-enrollment-white-background .subsection-column-left{width:220px;}
.rr-enrollment-white-background .subsection-column-right{float:left;padding-left:9px;}
.rr-subsection{padding-bottom:27px;}
.section-header{height:45px;margin:17px 0 0 15px;overflow:hidden;position:relative;}
.section-header .section-title{float:left;margin-top:3px;padding-left:50px;}
.section-content,.section-content-rr-enrollment{background:#f3f6ff top left;border-radius:10px;margin-top:-17px;width:750px;}
.section-content-rr-enrollment{padding-top:27px;}
.section-content{padding:27px 0;}
.section-content .subsection{padding:17px 0 17px 65px;}
.section-content .subsection-first{padding:0 0 17px 65px;}
.section-content .subsection-last{padding:17px 0 0 65px;}
.section-content .subsection,.section-content .subsection-first{border-bottom:2px solid #FFF;}
.section-title-optional{font-weight:normal;}
.shazaam{background:url(/assets/images/loyalty/createCustomer/shazaam.png) no-repeat right bottom;border-radius:10px;}
SPAN.field-error{color:#F00;font-size:10px;font-weight:normal;line-height:12px;}
.submit-button-section{clear:both;margin-top:27px;text-align:right;}
.subsection-column-left{float:left;}
.subsection-column-right{display:inline-block;padding-left:40px;}
.subsection-column-right-most{display:inline-block;float:right;padding-right:30px;}
.subsection-start .main-label{margin-top:0;}
.swa-js-only{display:none;}
.text-wrapper{padding:0 65px;}
.tell-us-about-yourself{background-color:transparent;background-position:bottom left;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw-create-account-vertical.png');background-position:left -49px;}
.contact-information{background-color:transparent;background-position:bottom left;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw-create-account-vertical.png');background-position:left -98px;}
.account-credentials{background-color:transparent;background-position:bottom left;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw-create-account-vertical.png');background-position:left -0px;}
.rr-enrollment{background-color:transparent;background-position:bottom left;background-repeat:no-repeat;background-image:url(/assets/images/loyalty/createCustomer/rapid-rewards-icon.png);}
.communication-preferences{background-color:transparent;background-position:bottom left;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw-create-account-vertical.png');background-position:left -147px;}
.zip-or-postal-code{width:98px;}
.main-label{font-weight:bold;margin:17px 0 9px 0;}
.check-username-availability{margin-top:30px;}
.check-username-availability--available{color:#008000;}
.check-username-availability--unavailable{color:#F00;}
.field-focus{border-color:rgba(82,168,236,0.8);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);outline:0;transition:border linear .2s,box-shadow linear .2s;}
.subsection-left-column{width:240px;}
.communication-preference-promotion{line-height:0;}
.oopsError_wrapper{margin:10px 0 10px 10px;}
/*! points-dot-com.css */
.pointsdotcomBuyGiftTransferOn .buy-points-legacy{display:none;}
.pointsdotcomBuyGiftTransferOff .buy-gift-transfer-points{display:none;}
.pointsdotcomB2bPortalOff .points-b2b-portal{display:none;}
.ua_js_no .pointsdotcom-error{display:none;}